Page MenuHomePhabricator

Deploy edit quality models for plwiki
Closed, ResolvedPublic

Event Timeline

Halfak created this task.Mar 17 2016, 9:07 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 17 2016, 9:07 PM
Halfak moved this task from Active to Done on the Scoring-platform-team (Current) board.

Models have been trained and are waiting for a deploy. This almost happened already. See https://wikitech.wikimedia.org/wiki/Incident_documentation/20160801-ORES

Ladsgroup moved this task from Incoming to Done on the User-Ladsgroup board.Aug 12 2016, 8:49 PM
Ladsgroup closed this task as Resolved.Aug 16 2016, 6:32 PM